"1"  = "http://register.madrau.com";
"2"  = "https://www.madrau.com";
"3"  = "mailto:stephane@madrau.com";
"4"  = "https://www.madrau.com/SIP";
"5"  = "https://www.madrau.com/download/latest/latest.html";
